Re: Boot error using 3.2.1: swapper (pid 1): Illegal instruction (code 8)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


> On Tue, 2012-01-17 at 11:41 +0100, Rolf Eike Beer wrote:
>> Machine is an Apollo 705, previous kernel version was 2.6.28. Any hints
>> appreciated. Config attached.
>
> Best guess is that your init binary is incompatible with the hardware
> architecture.  It has to be compiled for PA7000 to work on an Apollo
> system.

Using the same init with kernel 2.6.28 works fine.

Eike
--
To unsubscribe from this list: send the line "unsubscribe linux-parisc" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Linux USB Devel]     [Video for Linux]     [Linux Audio Users]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Free Online Dating]     [Linux Kernel]     [Linux SCSI]     [XFree86]

Add to Google Powered by Linux